Subject: [Class of 2014] Sky Zone Trampoline Park, Feb 25th 11:00pm to midnight!

From: Yi Wu <[email-masked]>
Date: Wed, 15 Feb 2012 15:48:26 -0500

Hey Class of 2014,

Hope you all had fun getting froyo at Zinga! We are pleased to announce our
next event at *Sky Zone Trampoline Park* on* February 25th* from *11:00pm -
12:00am* (click here <http://www.boston.skyzonesports.com/> to learn more
about Sky Zone).

Since space is limited, a link to sign up will be released on*Tuesday,
February 21st at 10:00pm*. The f*irst 50* people to sign up will be offered
a spot.

Please be on the lookout for the email that contacts the link to signups
next Tuesday!

Unrelatedly, if you know of any *transfer students *who did not receive
this email, please forward this email to them so that they can subscribe to
the 2014class list <https://mailman.mit.edu:444/mailman/listinfo/2014class>.

Have a nice day,

Your 2014 Class Council